Thema: Update auf PHP 5.4 auf Server...

Breaky - 20. 2. 2013 um 17:03

jetzt läuft mein PHPNuke 8.2 nicht mehr. Fehler: Warning: ob_start(): second array member is not a valid method in mainfile.php on line 81


} elseif ($phpver > '4.0' && isset($_SERVER['HTTP_ACCEPT_ENCODING']) && !empty($_SERVER['HTTP_ACCEPT_ENCODING'])) {
if (strstr($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) {
if (extension_loaded('zlib')) {
$do_gzip_compress = true;
ob_start(array('ob_gzhandler',5));
ob_implicit_flush(0);
if (ereg("MSIE", $_SERVER['HTTP_USER_AGENT'])) {
header('Content-Encoding: gzip');
}
}
}
}

Jemand eine Idee?


tvalidation - 14. 3. 2013 um 14:27

Nein irgendwie nicht...


Dieses Thema kommt von : PHPNuke-Service.de: PHPNuke-Downloads (Scripts, Themes), PHPNuke-Links & more!
http://www.phpnuke-service.de

URL dieser Webseite :
http://www.phpnuke-service.de/modules.php?op=modload&name=XForum&file=print&fid=2&tid=5039